<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="AV_MinePlayerVC" customModule="anniversary_Project" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="LK8-RI-nti" id="zhn-f2-3fc"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="LK8-RI-nti">
            <rect key="frame" x="0.0" y="0.0" width="393" height="852"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RbI-Ta-bH2" customClass="FSCalendar">
                    <rect key="frame" x="0.0" y="114" width="393" height="320"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="320" id="u4Y-7T-Xja"/>
                    </constraints>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="color" keyPath="todayColor">
                            <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="headerMinimumDissolvedAlpha">
                            <real key="value" value="0.0"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="headerTitleColor">
                            <color key="value" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="weekdayTextColor">
                            <color key="value" red="0.62819433209999997" green="0.64150822159999998" blue="0.71373504399999999" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="useVeryShortWeekdaySymbols" value="YES"/>
                        <userDefinedRuntimeAttribute type="color" keyPath="titleTodayColor">
                            <color key="value" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="borderRadius">
                            <real key="value" value="1"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="selectionColor">
                            <color key="value" systemColor="linkColor"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="weekdayTextSize">
                            <real key="value" value="18"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="titleTextSize">
                            <real key="value" value="18"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="number" keyPath="headerHeight">
                            <real key="value" value="0.10000000000000001"/>
                        </userDefinedRuntimeAttribute>
                        <userDefinedRuntimeAttribute type="color" keyPath="eventDefaultColor">
                            <color key="value" red="0.4424364865" green="0.78646296260000004" blue="0.33715009689999997" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="May 2024" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tQY-bw-IFi">
                    <rect key="frame" x="20" y="69" width="106" height="29"/>
                    <fontDescription key="fontDescription" type="system" pointSize="24"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6f4-ht-OzS">
                    <rect key="frame" x="20" y="444" width="353" height="1"/>
                    <color key="backgroundColor" red="0.91820031400000002" green="0.94822925329999996" blue="0.98431915039999995" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="kNZ-GS-F5V"/>
                    </constraints>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="ELC-hm-uaH">
                    <rect key="frame" x="0.0" y="486" width="393" height="332"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hLh-su-gjy">
                    <rect key="frame" x="335" y="64.666666666666671" width="38" height="38"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="add"/>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="IGI-nC-iI1">
                    <rect key="frame" x="138" y="68.666666666666671" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="30" id="jZd-fh-GbF"/>
                        <constraint firstAttribute="width" constant="30" id="ujX-ky-DMx"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="left"/>
                </button>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ea5-dA-eHb">
                    <rect key="frame" x="178" y="68.666666666666671" width="30" height="30"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="30" id="AD9-gD-Ra4"/>
                        <constraint firstAttribute="height" constant="30" id="fno-3r-DlU"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="right"/>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="My Task" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="z46-m4-pR9">
                    <rect key="frame" x="22" y="455" width="66" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="none" translatesAutoresizingMaskIntoConstraints="NO" id="wme-zu-JZd">
                    <rect key="frame" x="146.66666666666666" y="602" width="100" height="100"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="100" id="eMl-ce-I49"/>
                        <constraint firstAttribute="height" constant="100" id="fve-Fv-CyG"/>
                    </constraints>
                </imageView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fjo-eC-se8"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fjo-eC-se8" firstAttribute="bottom" secondItem="ELC-hm-uaH" secondAttribute="bottom" id="1Kq-W1-23l"/>
                <constraint firstItem="z46-m4-pR9" firstAttribute="top" secondItem="6f4-ht-OzS" secondAttribute="bottom" constant="10" id="2fE-1j-8WC"/>
                <constraint firstItem="fjo-eC-se8" firstAttribute="trailing" secondItem="6f4-ht-OzS" secondAttribute="trailing" constant="20" id="7b6-VZ-fKB"/>
                <constraint firstItem="fjo-eC-se8" firstAttribute="trailing" secondItem="RbI-Ta-bH2" secondAttribute="trailing" id="9oh-wV-Vm6"/>
                <constraint firstItem="fjo-eC-se8" firstAttribute="trailing" secondItem="hLh-su-gjy" secondAttribute="trailing" constant="20" id="CSF-RP-M3A"/>
                <constraint firstItem="ea5-dA-eHb" firstAttribute="leading" secondItem="IGI-nC-iI1" secondAttribute="trailing" constant="10" id="HyD-Vi-mPj"/>
                <constraint firstItem="IGI-nC-iI1" firstAttribute="centerY" secondItem="tQY-bw-IFi" secondAttribute="centerY" id="JrC-uo-r9m"/>
                <constraint firstItem="hLh-su-gjy" firstAttribute="centerY" secondItem="tQY-bw-IFi" secondAttribute="centerY" id="NUk-PM-5Jt"/>
                <constraint firstItem="fjo-eC-se8" firstAttribute="trailing" secondItem="ELC-hm-uaH" secondAttribute="trailing" id="SPl-5B-6R1"/>
                <constraint firstItem="RbI-Ta-bH2" firstAttribute="top" secondItem="fjo-eC-se8" secondAttribute="top" constant="55" id="Uev-of-Fd9"/>
                <constraint firstItem="6f4-ht-OzS" firstAttribute="leading" secondItem="fjo-eC-se8" secondAttribute="leading" constant="20" id="VqO-gN-KI9"/>
                <constraint firstItem="IGI-nC-iI1" firstAttribute="leading" secondItem="tQY-bw-IFi" secondAttribute="trailing" constant="12" id="YfM-jb-eqN"/>
                <constraint firstItem="z46-m4-pR9" firstAttribute="leading" secondItem="fjo-eC-se8" secondAttribute="leading" constant="22" id="ZDy-Df-3yJ"/>
                <constraint firstItem="ea5-dA-eHb" firstAttribute="centerY" secondItem="IGI-nC-iI1" secondAttribute="centerY" id="dPV-3J-mre"/>
                <constraint firstItem="tQY-bw-IFi" firstAttribute="top" secondItem="fjo-eC-se8" secondAttribute="top" constant="10" id="eFS-T7-EPT"/>
                <constraint firstItem="6f4-ht-OzS" firstAttribute="top" secondItem="RbI-Ta-bH2" secondAttribute="bottom" constant="10" id="f9e-wg-D1C"/>
                <constraint firstItem="wme-zu-JZd" firstAttribute="centerY" secondItem="ELC-hm-uaH" secondAttribute="centerY" id="fvO-1f-pxS"/>
                <constraint firstItem="ELC-hm-uaH" firstAttribute="top" secondItem="z46-m4-pR9" secondAttribute="bottom" constant="10" id="hFs-Yu-K1y"/>
                <constraint firstItem="RbI-Ta-bH2" firstAttribute="leading" secondItem="fjo-eC-se8" secondAttribute="leading" id="kIj-xG-Fpk"/>
                <constraint firstItem="ELC-hm-uaH" firstAttribute="leading" secondItem="fjo-eC-se8" secondAttribute="leading" id="maL-eF-eUx"/>
                <constraint firstItem="wme-zu-JZd" firstAttribute="centerX" secondItem="ELC-hm-uaH" secondAttribute="centerX" id="o30-te-EkH"/>
                <constraint firstItem="tQY-bw-IFi" firstAttribute="leading" secondItem="fjo-eC-se8" secondAttribute="leading" constant="20" id="p7O-2T-Y0K"/>
            </constraints>
            <point key="canvasLocation" x="130.43478260869566" y="-11.383928571428571"/>
        </view>
    </objects>
    <resources>
        <image name="add" width="38" height="38"/>
        <image name="left" width="16" height="16"/>
        <image name="none" width="200" height="201"/>
        <image name="right" width="16" height="16"/>
        <systemColor name="linkColor">
            <color red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
